<template id="DocumentThumbnail">
    <div class="thumbnail-resource thumbnail-document">
        <div class="thumbnail-title">
            <!-- {% if options.source %} {{ options.source|linker(resource) }} {% endif %} -->
            <a data-anchor="name" href="" />
        </div>
        <div data-anchor="body" class="thumbnail-content" />
    </div>
</template>
